@media screen and (max-width:700px){
    header .container{
        display: flex;
        flex-direction: column;
        margin-right: 5px;
    }
    .aviso{
        margin-top: 5px;
        width: 190px;
        height: 55px;
    }
}
@media screen and (min-width:100px) {
    .descricao{
        width: 75%;
    }
    
}